1
0 6
0 19 7
0 14 5
177
173
125
123
152
1 14 6
126
159
155
171
163
172
2 14 6
131
141
162
150
147
132
3 14 7
157
179
142
143
136
129
146
4 12 5
92
106
71
118
79
5 19 13
16
0
5
42
59
44
27
31
25
18
23
53
6
6 12 6
113
90
72
89
109
91
1 19 7
7 12 7
65
75
73
114
93
102
94
8 16 10
292
270
297
260
264
263
259
258
242
293
9 19 7
26
28
58
32
17
2
37
10 19 7
56
40
46
48
34
41
10
11 14 8
134
135
120
169
121
151
166
138
12 10 6
198
205
239
228
180
185
13 10 3
195
214
217
2 15 6
14 16 7
286
276
250
277
266
285
284
15 19 4
57
9
51
39
16 19 6
49
47
13
36
7
55
17 12 3
99
116
117
18 14 4
175
176
128
144
19 19 4
22
3
24
38
3 13 8
20 10 6
204
238
221
234
191
201
21 10 4
220
224
190
182
22 14 5
178
124
154
130
137
23 14 3
127
139
164
24 14 3
160
174
158
25 10 4
186
232
193
218
26 12 3
61
98
80
27 16 5
299
249
274
289
245
4 19 7
28 12 7
67
103
108
60
104
70
69
29 16 5
283
261
282
296
252
30 19 8
14
11
50
21
45
4
54
29
31 10 6
216
192
188
215
225
227
32 16 9
294
251
248
257
253
255
256
244
240
33 12 9
83
88
107
78
95
86
74
66
85
34 10 10
223
233
194
211
184
202
230
236
229
183
5 15 8
35 10 6
209
219
196
237
231
187
36 10 7
197
207
226
222
189
208
212
37 12 5
105
96
87
112
111
38 12 6
101
81
76
100
63
82
39 16 6
275
241
262
295
265
272
40 16 4
298
254
269
278
41 14 3
170
140
156
42 10 5
199
200
210
206
181
